Returns a list of Zitadel instances
Deprecated: Use ListInstances instead to list instances
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://loading/instances/_search" \ -H "Content-Type: application/json" \ -d '{}'{
"details": {
"totalResult": 0,
"processedSequence": 0,
"viewTimestamp": "2023-01-15T01:30:15.01Z"
},
"sortingColumn": "FIELD_NAME_UNSPECIFIED",
"result": [
{
"id": "string",
"details": {
"sequence": 0,
"creationDate": "2023-01-15T01:30:15.01Z",
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string"
},
"state": "STATE_UNSPECIFIED",
"name": "string",
"version": "string",
"domains": [
{
"details": {
"sequence": 0,
"creationDate": "2023-01-15T01:30:15.01Z",
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string"
},
"domain": "string",
"primary": true,
"generated": true
}
]
}
]
}Was this page helpful?
ResetLimits
Explore the ResetLimits operation in the ZITADEL API. Learn about request parameters, response schemas, and integration details for this endpoint.
Returns the detail of an instance
Returns the detail of an instance: Deprecated: Use [GetInstance](/reference/api/system/zitadel.system.v1.SystemService.GetInstance) instead to get the details of the instance in context